Subject: Ticket Assigned - Damaged item require replacement
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 04 Apr 2023 16:33:33 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damaged item require replacement  Dear Sir/Madam,

My order number is 9423994745.
I received my order today however out of 5 items only one item is slightly damaged which is unacceptable because I have ordered online many times from Centrepoint but this is the only time I am facing such unsatisfactory result. Please kindly replace me with a better piece price of this item. 
In the below pic all the thread has come out. Please give me a better piece where every thing is intact and no thread is out. 
Looking forward to hearing from you

Thanks and regards 
Sylvia Freeman
Mob: 0502785610

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5988516